{
  "libffi": "3.3",
  "CONDA_BUILD_SYSROOT": "/opt/MacOSX10.10.sdk",
  "readline": "8.0",
  "cxx_compiler": "clangxx",
  "bzip2": "1.0",
  "c_compiler_version": "10",
  "sqlite": "3",
  "c_compiler": "clang",
  "openssl": "1.1.1",
  "cxx_compiler_version": "10",
  "xz": "5",
  "zlib": "1.2",
  "tk": "8.6"
}